=== debian/control ===
--- 
+++ 
@@ -9,10 +9,10 @@
 Architecture: all
 Pre-Depends: dpkg (>= 1.10.27ubuntu1)
 Depends: language-pack-gnome-be-base
-Replaces: language-pack-gnome-be-base, language-pack-be-base (<< ${Source-Version}), language-pack-be (<< ${Source-Version})
-Description: GNOME translation updates for language Byelorussian
+Replaces: language-pack-gnome-be-base, language-pack-be-base (<< ${Source-Version}), language-pack-gnome-be-base (<< ${Source-Version}), language-pack-kde-be-base (<< ${Source-Version}), language-pack-be (<< ${Source-Version})
+Description: GNOME translation updates for language Belarusian
  Translation data updates for all supported GNOME packages for:
- Byelorussian
+ Belarusian
  .
  language-pack-gnome-be-base provides the bulk of translation data
  and is updated only seldom. This package provides frequent translation
