=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
 Package: language-pack-gnome-be
 Architecture: all
 Pre-Depends: dpkg (>= 1.10.27ubuntu1)
-Depends: language-pack-gnome-be-base
+Depends: language-pack-gnome-be-base (>= 1:8.04+20100117.1), language-pack-be-base (>= 1:8.04+20100117.1)
 Replaces: language-pack-gnome-be-base, language-pack-be-base (<< ${Source-Version}), language-pack-gnome-be-base (<< ${Source-Version}), language-pack-kde-be-base (<< ${Source-Version}), language-pack-be (<< ${Source-Version}),  language-pack-gnome-be (<< ${Source-Version}), language-pack-kde-be (<< ${Source-Version})
 Description: GNOME translation updates for language Belarusian
  Translation data updates for all supported GNOME packages for:
