## language-pack-gnome-be 8.10+20081025

=== debian/changelog ===
language-pack-gnome-be (1:8.10+20081025) intrepid; urgency=low

  * Initial release.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Sun, 26 Oct 2008 18:54:24 +0000
